<template>
		<view class="icon" @click="close">
			<view class="iconfont icon-guanbi2" style="font-size: 25px;"></view>
		</view>
</template>

<script>
	export default {
		data() {
			return {
				 
			}
		},
		methods:{
			close(){
				this.bus.$emit('send', 2);
				this.$emit("bindClose")
			},
		}
	}
</script>

<style>
	.icon {
		text-align: center;
		color: #F1F1F1;
	}
	.icon-guanbi2 {
		font-size: 55rpx;
	}
</style>
